.form-group > label.control-label{margin-top:6px !important;}
@media (max-width: 768px) {
    #DivPaxReg > div.portlet > div.portlet-title > div.caption{font-size:20px !important;}
    .form-group > label.control-label{margin-bottom:0 !important;}
}
@media (max-width: 480px) {
    #DivPaxReg > div.portlet > div.portlet-title > div.caption{font-size:20px !important;}
    .form-group > label.control-label{margin-bottom:0 !important;}
}